Bug 3579 - Fix URL in spec
: Fix URL in spec
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/tla)
: unstable
: all Linux
: P4 minor
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2004-02-03 13:28 by
Modified: 2009-05-10 09:31 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2004-02-03 13:28:40
URL in spec points to http://www.erlang.org/
------- Comment #1 From 2004-02-03 13:40:19 -------
забыл - действительно
------- Comment #2 From 2004-02-09 17:14:37 -------
fixed